<?php
    if (isset($tpl['status']))
    {
        $status = __('status', true);
        switch ($tpl['status'])
        {
            case 2:
                pjUtil::printNotice(NULL, $status[2]);
                break;
        }
    } else {
        $titles = __('error_titles', true);
        $bodies = __('error_bodies', true);

        if (isset($_GET['err']))
        {
            $bodies_text = str_replace("{SIZE}", ini_get('post_max_size'), @$bodies[$_GET['err']]);
            pjUtil::printNotice(@$titles[$_GET['err']], $bodies_text);
        }
        ?>
        <div class="b10">
            <form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="get" class="float_left pj-form r10">
                <input type="hidden" name="controller" value="pjAdminClients" />
                <input type="hidden" name="action" value="pjActionCreate" />
                <input type="submit" class="pj-button" value="<?php __('btnAddClient'); ?>" />
            </form>
            <form action="" method="get" class="float_left pj-form frm-filter">
                <input type="text" name="q" class="pj-form-field pj-form-field-search w150" placeholder="<?php __('btnSearch', false, true); ?>" />
            </form>
            <br class="clear_both" />
        </div>

        <div id="grid"></div>
        <script type="text/javascript">
            var pjGrid = pjGrid || {};
            pjGrid.isTutor = <?php echo $controller->isTutor() ? 'true' : 'false';?>;
            var myLabel = myLabel || {};

            myLabel.username = "<?php __('lblUsername', false, true); ?>";
            myLabel.email = "<?php __('lblEmail', false, true); ?>";
            myLabel.password = "<?php __('lblPassword', false, true); ?>";
            myLabel.tutor = "<?php __('lblTutor', false, true); ?>";
            myLabel.delete_selected = "<?php __('delete_selected', false, true); ?>";
            myLabel.delete_confirmation = "<?php __('delete_confirmation', false, true); ?>";
        </script>
        <?php
    }
?>